package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmAprslStartOrderQVO extends BaseQueryVO implements Serializable {
  String stOrderNo;
  
  String stOrderId;
  
  public String getStOrderNo() {
    return this.stOrderNo;
  }
  
  public void setStOrderNo(String newStOrderNo) {
    this.stOrderNo = newStOrderNo;
  }
  
  public String getStOrderId() {
    return this.stOrderId;
  }
  
  public void setStOrderId(String newStOrderId) {
    this.stOrderId = newStOrderId;
  }
}
